Support » Plugin: Classic Editor » PHP 8 compatibility

  • Resolved pawanahluwalia

    (@pawanahluwalia)


    Hi,

    Classic Editor does not seem to work with PHP 8 and WordPress 6. No content is displayed in the editor box. It works fine with PHP 7.4.

    Are there any plans to update this to be PHP 8 compatible?

    Many thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter pawanahluwalia

    (@pawanahluwalia)

    Sorry, I discovered the issue was caused by another plugin.

    Hi,

    We are facing issues in our website WP Admin area. The ‘Visual’ tab section is not displaying any contents on the classic editor and tool bars also missing in either pages or posts …

    Wordpress version: 6.0.3
    Classic Editor version: 1.6.2
    Theme: Soledad Version: 7.3.6

    Kindly provide a fix asap

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.